Updated Debian Lenny eAccelerator packages (AMD64)

less than 1 minute read

There are security updates for PHP on Debian Lenny amd therefore I updated the eAccelerator package.

If you run aptitude update; aptitude safe-upgrade regularly against my repository you’ll get them anyway.